@import url("reset.css");
html, body {height:100%; }
body{font-family:"neo sans", arial; color:#000000; min-height: 100%; max-height:100%; height: auto; }
a:link{outline:none;}
body{position:relative;}
.clearfix:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
.clearfix {display: inline-block;}
html[xmlns] .clearfix {display: block;}
* html .clearfix {height: 1%;}
.padT22px{padding-top:22px !important;}
.marT22px{margin-top:22px !important;}
.marT17px{margin-top:17px !important;}
.marT54px{margin-top:54px !important;}
.borB{border-bottom:1px solid #000000;}
.red{color:#ed202a; font-weight:bold;}
.padT3px{padding-top:3px!important;}
.padT8px{padding-top:8px!important;}
.padLR3px{padding-left:3px!important;padding-right:3px!important;}
.padT3px{padding-top:3px!important;}


#wrapper{width:826px; margin:0 auto; padding:54px 54px 70px;}
.header{}
.header .borderLeft{padding-left:8px;}
.headerLeft{float:left; border-left:7px solid #71b644; padding-left:8px;}
.header h1{font-size:22px; color:#000; }
.header h1 span{ font-weight:normal; color:#000000;}
.headerRight{float:right; margin-top:-22px;}
.header h2{font-size:14px; color:#000; margin-top:4px; }
.header h2 span{ font-weight:normal; color:#000000;}

.section{margin-top:37px;}
.section .heading{font-size:16px; color:#000000; border-bottom:2px solid #000000; padding-bottom:5px; font-weight:bold; }
.section .heading.borderNone{ border-bottom:none;}
.section .subHeading{background:#e7e7e8; height:27px; font-weight:bold; font-size:13px; color:#000; padding-left:10px; line-height:26px; margin-top:1px}
table.detsils{}
table.detsils td{padding-top:14px; font-weight:normal; font-size:13px; color:#000000; text-align:justify;}
table.detsils td strong{font-size:14px;}
table.detsils td span{font-weight:normal; font-weight:bold; color:#000;}
table.detsils td span.arrow{background:url(../images/arrow.png) no-repeat; padding-left:35px;}

table.detsils2 td{padding-top:2px; font-weight:normal; font-size:14px; color:#000000; line-height:18px;}
table.detsils3 {background:#71b644;}
table.detsils3 td{padding-top:8px; font-weight:normal; font-size:14px; color:#000000; line-height:18px; padding-right:11px;}
table.detsils3 td:first-child{padding-left:15px;}
table.detsils3 td table.detsils3-inner td{background:#fff; padding:0; color:#000000; vertical-align:middle;}
table.detsils3 td table.detsils3-inner td.greenCon{background:#71b644; color:#fff;}
/*table.detsils3 td table.detsils3-inner td span{background:#71b644; color:#fff;}*/
table.detsils3 td table td:first-child{padding:0px;}
table.detsils3 td table td{padding-right:0px; color:#fff;}
table.detsils3 td span{background:#fff; padding:4px 8px; color:#000;}
table.detsils3-inner td span{background:#fff; color:#000;}
table.detsils3 .whiteBG{background:#fff; margin-bottom:3px; }
table.detsils3 .whiteBG td{padding-right:3px; padding-top:8px; font-weight:normal; font-size:14px; color:#000000; line-height:18px; }
table.detsils3 .whiteBG td:first-child{padding-left:15px;}


table.notes{margin-top:12px}
table.notes td{padding-top:8px; font-weight:normal; font-size:14px; height:12px; color:#000000; line-height:18px; border-bottom:1px solid #000000;}


.footer{ margin-top:80px; font-weight:normal; font-size:11px;}
.footer i{font-style:italic; font-weight:bold; font-size:10px; margin:0px 3px;}

.displayImg{padding-top:2px;}
